#include "CFileException.hpp"

CFileException::CFileException(void) noexcept :
    CException("A file error occurred", FILE_EXC_CODE) {
}

CFileException::CFileException(std::string message) noexcept :
    CException(message, FILE_EXC_CODE){
}
